Bug 829584 - [abrt] kde-runtime-4.8.3-1.fc17: QObject::~QObject(): Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc17: QObject::~QObject(): Process /usr/bin/nepomu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:9dd8330498bbc5520099b52a901...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 00:55 EDT by Ted Henscheid
Modified: 2013-08-01 07:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:47:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.64 KB, text/plain)
2012-06-07 00:55 EDT, Ted Henscheid
no flags Details
File: maps (52.06 KB, text/plain)
2012-06-07 00:55 EDT, Ted Henscheid
no flags Details
File: backtrace (13.99 KB, text/plain)
2012-06-07 00:55 EDT, Ted Henscheid
no flags Details

  None (edit)
Description Ted Henscheid 2012-06-07 00:55:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QObject::~QObject()
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.7-1.fc16.x86_64
pid:            1626
pwd:            /home/ted/Documents
time:           Tue 05 Jun 2012 07:29:05 PM MDT
uid:            1000

backtrace:      Text file, 14322 bytes
build_ids:      Text file, 4756 bytes
maps:           Text file, 53313 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ted/2

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1458
:XDG_SESSION_ID=2
:HOSTNAME=mobilemain.henscheid.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=970b435e72b8701e4f9619fc00000010-1338940459.47089-2074159346
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ted/.gtkrc-2.0:/home/ted/.gtkrc-2.0-kde4:/home/ted/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/ted/keyring-w6Q5wt
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=ted
:SSH_AUTH_SOCK=/tmp/ssh-sFlnDdbK1327/agent.1327
:USERNAME=ted
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ted/.local/bin:/home/ted/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/ted
:QT_IM_MODULE=xim
:PWD=/home/ted
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1323
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ted
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=ted
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cavsXXFB0Y,guid=2356256d451d9af1097015b200000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ted
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ted/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-ted/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1573,unix/unix:/tmp/.ICE-unix/1573
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ted/.gtkrc:/home/ted/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30761                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30761                30761                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22327]
:pos:	0
:flags:	00
:1:pipe:[22328]
:pos:	0
:flags:	01
:2:pipe:[22329]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[22338]
:pos:	0
:flags:	02004000
:5:pipe:[22338]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: a2ae4e34-7971-45c7-a600-a74e9b2fa1db
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4590.41
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2350M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2300
:System Memory: 3867
:System Swap: 5919
:Vendor: TOSHIBA
:System: Satellite L775 PSK3SU-07W020
:Form factor: Laptop
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4473:64614) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4473:64608) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64614) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64612) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64614) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33078:4473:64614) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4332:33142:4332:33154) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7213:4473:64614) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64614) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64608) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64614) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mobilemain-lv_root / ext4 4096 4096 12901535 10003512 9348152 3276800 3022557 3022557
:/dev/sda5 /boot ext4 1024 1024 495844 407309 381709 128016 127748 127748
:/dev/mapper/vg_mobilemain-lv_home /home ext4 4096 4096 60250232 58897460 55836929 15302656 15299103 15299103
:
Comment 1 Ted Henscheid 2012-06-07 00:55:17 EDT
Created attachment 590066 [details]
File: build_ids
Comment 2 Ted Henscheid 2012-06-07 00:55:19 EDT
Created attachment 590067 [details]
File: maps
Comment 3 Ted Henscheid 2012-06-07 00:55:21 EDT
Created attachment 590068 [details]
File: backtrace
Comment 4 Leonid Zhaldybin 2012-06-18 15:13:45 EDT
The problem occurred after I updated and rebooted the fresh Fedora installation.

backtrace_rating: 3
Package: kde-runtime-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Romain Lalaut 2012-06-20 13:47:03 EDT
nothing seems broken. It happened after the first reboot since the installation.

backtrace_rating: 3
Package: kde-runtime-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Leonid Zhaldybin 2012-07-22 05:14:22 EDT
For me, it happens each time I log into KDE.
Comment 7 Fedora End Of Life 2013-07-03 23:45:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 07:48:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.